Skip to main content
DELETE
/
v1
/
projects
/
{project_identifier}
/
annotation_configs
/
{config_identifier}
Unassign an annotation configuration from a project
curl --request DELETE \
  --url https://api.example.com/v1/projects/{project_identifier}/annotation_configs/{config_identifier}
import requests

url = "https://api.example.com/v1/projects/{project_identifier}/annotation_configs/{config_identifier}"

response = requests.delete(url)

print(response.text)
const options = {method: 'DELETE'};

fetch('https://api.example.com/v1/projects/{project_identifier}/annotation_configs/{config_identifier}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


"<string>"
"<string>"
"<string>"

Path Parameters

project_identifier
string
required

The project identifier: either project ID or project name.

config_identifier
string
required

The annotation configuration identifier: either ID or name.

Response

No content returned on successful unassignment